textarea#template_in {
	height: 550px;
	color: black;
	font-family: monospace;
}

section#generator {
	background: #222233;
	color: white;
}

section#template{
	background: #aa99ee;
}

section#results{
	color: white;
}

section#results.success{
	background: #446644;
}

section#results.fail{
	background: #664444;
}

ul.nav-results{
	font-size: 20px;
	color: white;
	float: none;
}
